default:
    extensions:
        FriendsOfBehat\SymfonyExtension:
            kernel:
                class: Sylius\Calendar\Tests\Application\Kernel
    suites:
        default:
            contexts:
                - Sylius\Calendar\Tests\Behat\Context\Hook\CalendarContext
                - Sylius\Calendar\Tests\Behat\Context\Domain\CalendarContext
                - Sylius\Calendar\Tests\Behat\Context\Setup\CalendarContext
